var emojiBtn = document.getElementById("emoji-button");
var emoji = document.getElementById("emoji");
var bool = true;
emojiBtn.onclick = function(){
	if(bool){
		emoji.style.display = "inline-block";
		bool = false;
	}
	else{
		emoji.style.display = "none";
		bool = true;

	}
	
}